%!TEX root=../source.tex
%!TEX file=config/commands.tex

% Regular text commands like `\textSic`
\input{config/commands/text}

% Commands for typesetting of TODOs etc
\input{config/commands/typesetting}

% General math commands
\input{config/commands/math}

% General mechanics commands
\input{config/commands/mechanics}

% General system dyanmics
\input{config/commands/systemdynamics}

% General electrical commands
\input{config/commands/electrical}

% CDPR commands
\input{config/commands/cdprs}

% Gauss quadrature
\input{config/commands/quadrature}

% Spatial dynamics
\input{config/commands/spatial-dynamics}

% % Commands for assumed modes part
% \input{config/commands/assumed-mode}

% Modified rigid finite element model
\input{config/commands/mrfem}

% Wave equation related
\input{config/commands/wave-equation}

% Material models (kelvin voigt, maxwell, etc.)
\input{config/commands/material-models}
